.wrapper {
	background: #f3f3f3;
	padding: 30px 25px;
	position: relative;
	padding-top: 0px;
}

.wrapper > div:first-child {
	position: absolute;
	top: -90px;
}
.h2-subtitle {
	color: var(--iwb-element-primary-color);
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	width: 100%;
}
.tickets-block {
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
.h2-block {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	padding: 0;
	margin-top: 15px;
}
.from-price {
	margin-left: auto;
	font-size: 14px;
	font-weight: 500;
	margin-right: 15px !important;
}
.week {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	border: 1px solid;
	text-align: center;
	width: fit-content;
	padding: 0px 10px;
	margin: auto;
}
.time {
	text-align: center;
}
.upcoming {
	color: #000;
	font-size: 15px;
	line-height: 40px;
	margin-right: 5px;
}
.h2-block > h1,
.h2-block > h2,
.h2-block > h3,
.h2-block > h4,
.h2-block > h5,
.h2-block > h6 {
	color: #000;
	text-transform: uppercase;
	font-size: 28px;
	margin: 0;
	line-height: 34px;
	margin-right: auto;
}
.dates-list {
	margin: 20px 0;
	width: 100%;
	padding: 0;
	color: #000;
	font-weight: 600;
}

.date-row {
	display: flex;
	width: 100%;
	align-items: center;
	padding: 12px;
	transition: 0.3s ease;
	background: #fff;
	box-shadow: 0 0 20px #00000010;
	border-radius: 20px;
	margin-top: 12px;
	padding-right: 26px;
}

.date {
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1;
}

.day {
	font-size: 37px;
	font-weight: 600;
	margin-left: -2px;
	color: #000;
	letter-spacing: -2px;
	line-height: 34px;
}

.month {
	font-weight: 600;
	font-size: 20px;
	color: #000;
}
.year {
	font-size: 16px;
	line-height: 21px;
	font-weight: 600;
}
.time {
	font-size: 20px;
	min-width: fit-content;
	font-weight: 500;
}
.date-row > a {
	color: #fff;
	background: var(--iwb-element-primary-color);
	text-decoration: none;
	padding: 12px;
	border-radius: 10px;
	display: block;
	min-width: 180px;
	text-transform: uppercase;
	transition: 0.3s ease;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 2px;
	border: 1px solid var(--iwb-element-primary-color);
}
.date-row > a:hover {
	color: var(--iwb-element-primary-color) !important;
	background: #fff;
	border: 1px solid var(--iwb-element-primary-color);
}
.date-desc {
	font-weight: 600;
	font-size: 12px;
	color: #000000 !important;
	margin-top: 7px;
}
.venue > a {
	color: #fff;
}
.date-row > div {
	margin-right: 16px;
	max-width: 430px;
}
span.location {
	display: block;
	font-size: 13px;
	color: #000;
	margin-top: 10px;
	font-weight: 500;
}
.location > img {
	width: 10px;
}
.ldm {
	color: var(--iwb-element-primary-color);
	width: fit-content;
	margin: 0px auto;
	background: #f000;
	padding: 12px 50px;
	border-radius: 10px;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: 0.3s ease;
	border: 1px solid var(--iwb-element-primary-color);
	font-weight: 600;
	font-size: 15px;
}
.ldm:hover {
	color: #000 !important;
	background: var(--iwb-element-primary-color);
	border: 1px solid var(--iwb-element-primary-color);
}

span.load-anim {
	opacity: 0;
	position: absolute;
	width: 20px;
	height: 20px;
	border: 2px dotted #fff;
	border-radius: 20px;
	left: calc(50% - 10px);
	top: calc(50% - 10px);
	animation: 3s loading linear infinite;
	transition: 0.3s ease;
}
.date-row > img {
	display: flex;
	width: 110px;
	height: 110px;
	object-fit: cover;
	object-position: center;
	overflow: hidden;
	margin-right: 22px;
	min-width: 70px;
	border-radius: 15px;
	border: 1px solid #ccc;
}
@keyframes loading {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
a.ldm-link {
	color: var(--iwb-element-primary-color);
	width: fit-content;
	margin: 0px auto;
	background: #f000;
	padding: 12px 50px;
	border-radius: 5px;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: 0.3s ease;
	border: 1px solid var(--iwb-element-primary-color);
	text-decoration: none;
	display: block;
}
a.ldm-link:hover {
	background: var(--iwb-element-primary-color);
	color: #fff;
}
.week {
	border-radius: 3px;
}
@media (max-width: 960px) {
	.h2-block {
		flex-wrap: wrap;
	}
	.h2-block > h1,
	.h2-block > h2,
	.h2-block > h3,
	.h2-block > h4,
	.h2-block > h5,
	.h2-block > h6 {
		width: 100%;
	}
	.fltr-btn {
		margin-top: 10px !important;
		margin-left: 0 !important;
	}
	.week {
		display: none;
	}
	.from-price {
		display: none;
	}
	.h2-block {
		padding: 0;
		margin-bottom: 15px;
	}
	.date-row {
		flex-direction: column;
		align-items: flex-start;
		position: relative;
		padding-left: 125px;
	}

	.date-desc {
		color: #000;
	}
	.date-desc a {
		color: #000 !important;
	}

	.date {
		display: inline-flex;
		font-size: 16px !important;
		margin: 0 !important;
	}

	.time {
		display: inline-flex;
		font-size: 16px !important;
		color: #000;
		border: 1px solid #000;
		border-radius: 3px;
		padding: 0 5px;
	}

	.date-row > img {
		position: absolute;
		left: 0px;
		top: 0;
		border-radius: 0;
		width: 172px;
		height: 100%;
		object-fit: cover;
		object-position: center;
		margin-left: 0;
		background: #000;
	}

	.date-row {
		display: block;
		padding: 12px 0;
		padding-left: 158px;
		border: none;
		margin-bottom: 30px;
		background: #fff;
		overflow: hidden;
		min-height: 152px;
		border-radius: 10px;
		color: #000 !important;
	}

	.date-row > a {
		width: fit-content;
		padding: 7px 25px;
		font-size: 15px;
		margin: 0;
	}

	.date > div {
		margin: 0 3px;
	}

	.venue {
		margin-bottom: 12px;
		color: #000;
		font-size: 18px;
		font-weight: 600;
		width: 100%;
	}

	.venue > a {
		color: #000 !important;
	}

	span.location {
		color: #000;
	}
	.dates-list {
		margin: 35px 0;
		width: 100%;
		padding: 0;
		color: #000;
	}
}
@media (max-width: 724px) {
	.tickets-block {
		padding: 0 !important;
	}

	div#city-filter {
		margin: 10px 0 !important;
	}

	input#city-search-inp {
		width: 100% !important;
	}

	.fltr-btn {
		margin-top: 10px !important;
		margin-left: 0 !important;
	}
}
@media (max-width: 550px) {
	.h2-block > * {
		text-align: center;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.date-row > img {
		display: none;
	}

	li.date-row > .time {
		position: absolute;
		bottom: 12px;
		left: 175px;
		border: 1px solid #000;
		padding: 0px 10px;
		font-size: 15px !important;
		font-weight: 500;
		color: #000;
	}

	.time {
		text-align: center;
		display: block;
		font-weight: 500;
		font-size: 19px !important;
		padding: 0;
	}

	.date-row > a {
		position: absolute;
		right: 0px;
		left: auto;
		top: 0;
		padding: 6px 0;
		width: 50px;
		min-width: auto;
		opacity: 1;
		height: 100%;
		background: #ffffff !important;
		border: none;
		font-weight: 600;
		letter-spacing: 1px;
		overflow: hidden;
		display: block;
		color: #ffffff !important;
	}

	.venue {
		text-align: left;
		margin-bottom: 30px !important;
		width: calc(100% - 102px);
		padding-left: 15px;
	}

	.venue > div:first-child {
		color: #000 !important;
		font-size: 16px;
		font-weight: 600;
		overflow: hidden;
		max-height: 36px;
		line-height: 18px;
	}

	.venue > div:first-child a {
		color: #000;
	}

	.date-desc {
		margin: 0;
		color: #000 !important;
		font-weight: 400;
		font-size: 12px;
		margin-top: 3px;
	}

	.date-desc a {
		color: #000 !important;
		text-decoration: underline 1px dotted !important;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		height: 16px;
		overflow: hidden;
	}

	span.location {
		font-weight: 400;
		font-size: 12px;
		margin-top: 6px;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		height: 15px;
		overflow: hidden;
	}

	li.date-row {
		margin-bottom: 7px;
		padding: 12px;
		display: flex;
		flex-direction: row;
		min-height: 0px;
		padding-right: 50px;
	}
	.date-row > img {
		display: none;
	}
	.date-row > a::after {
		content: "❯";
		position: absolute;
		color: var(--iwb-element-primary-color);
		font-size: 25px;
		width: 100%;
		left: 0;
		top: calc(50% - 20px);
		height: 38px;
		text-align: center;
	}

	.month {
		text-align: center;
		width: 100%;
		color: #000;
		font-weight: 600;
		margin-bottom: 0 !important;
		text-transform: uppercase;
		display: block;
		margin-left: 0 !important;
		font-size: 20px !important;
	}

	.day {
		display: block;
		width: 100%;
		text-align: center;
		color: #000;
		font-weight: 600;
		margin-bottom: 0px !important;
		margin-left: 0 !important;
		font-size: 33px !important;
		line-height: 30px;
	}

	.year {
		text-align: center;
		width: 100%;
		display: block;
		font-weight: 400;
		font-size: 16px !important;
		margin: 0 !important;
	}

	.week {
		bottom: 12px;
		display: block;
		font-weight: 400;
		text-transform: uppercase;
		font-size: 15px;
		text-align: center;
		border: 1px solid #000;
		color: #000;
		background: #fff;
		line-height: 16px;
		position: absolute;
		left: 113px;
		margin: 0 !important;
		padding: 3px 0px;
		width: 57px;
		letter-spacing: 0px;
	}

	.date {
		display: block;
		align-self: center;
		padding: 10px;
		border: none;
		width: 90px;
		height: 90px;
		background: #00000017;
		border-radius: 5px;
	}
}

@media (max-width: 350px) {
}
.date-row-gen {
	display: flex;
	color: var(--iwb-element-primary-color);
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
	margin: auto;
	margin-top: 20px;
	cursor: default;
	width: calc(100% - 90px);
}
span.location > a {
	text-decoration: underline dotted 1px #000;
	color: #000 !important;
}
.date-row-gen > div {
	min-width: 110px;
}
ul.dates-list {
	margin-top: 0;
}
.date-desc > a {
	color: #000 !important;
	text-decoration: underline dotted;
}

.ldm {
	color: var(--iwb-element-primary-color);
	width: fit-content;
	margin: 0px auto;
	background: #fff;
	padding: 12px 50px;
	border-radius: 5px;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: 0.3s ease;
	border: 1px solid var(--iwb-element-primary-color);
}
.ldm:hover {
	color: #fff !important;
	background: var(--iwb-element-primary-color);
}
.time {
	width: 85px;
}
@media (max-width: 960px) {
	span.addr-row {
		display: none;
	}
	.time {
		width: auto;
	}

	.date-row-gen {
		display: none;
	}
	span.location > a {
		text-decoration: underline dotted 1px #000;
		color: #000 !important;
	}
}
@media (max-width: 550px) {
	.date-desc > a {
		color: #000 !important;
		text-decoration: underline dotted;
	}
	.date-row > a:hover {
		color: #fff !important;
		background: #00cccd;
	}
}
@media (max-width: 500px) {
	.h2-block > h2 {
		font-size: 22px;
		line-height: 26px;
	}
	.venue {
		font-size: 20px !important;
	}
}
.tickets-block * {
	user-select: none;
}
.loader-anim {
	position: fixed;
	left: calc(50% - 80px);
	top: 35%;
	background: #fff;
	z-index: 999999999999;
	width: 160px;
	height: 160px;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.2s ease;
	transform: scale(1);
	box-shadow: 0px 0px 8px 0px #00000040;
}
.hidden-loader {
	transform: scale(0);
}
.loader-anim > svg {
	transform: scale(1.2);
}
.fltr-btn {
	color: #000000;
	border-radius: 7px;
	padding: 5px 10px;
	font-size: 13px;
	margin-right: 15px;
	margin-bottom: 4px;
	background: #fff;
	cursor: pointer;
	transition: 0.3s ease;
	font-weight: 500;
	width: 220px;
	border: 1px solid #ccc;
	position: relative;
}
.fltr-btn::after {
	content: "";
	position: absolute;
	right: 10px;
	top: 9px;
	width: 8px;
	height: 8px;
	border-left: 2px solid var(--iwb-element-primary-color);
	border-bottom: 2px solid var(--iwb-element-primary-color);
	transform: rotate(315deg);
}

.calendars-w {
	position: absolute;
	width: 550px;
	top: calc(100% + 15px);
	background: #ffffff66;
	right: 0%;
	transition: 0.2s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	border-radius: 10px;
	opacity: 0;
	transform: scale(0);
	padding: 4px 10px;
	font-weight: 500;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 50;
	backdrop-filter: blur(40px);
	-webkit-backdrop-filter: blur(40px);
	box-shadow: 0 0 20px #00000073;
}

.fltr-opened ~ .calendars-w {
	opacity: 1;
	transform: scale(1);
}
div#calendars {
	color: #000;
	padding: 10px;
	width: 100%;
	height: 100%;
}

.calendar-header {
	display: flex;
	justify-content: space-between;
	padding: 5px 0;
}

.calendar-body {
	display: flex;
	justify-content: space-between;
}
.control-prev {
	position: absolute;
	border-left: 2px solid var(--iwb-element-primary-color);
	border-bottom: 2px solid var(--iwb-element-primary-color);
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	top: 26px;
	left: 26px;
	cursor: pointer;
}

.control-next {
	position: absolute;
	border-left: 2px solid var(--iwb-element-primary-color);
	border-bottom: 2px solid var(--iwb-element-primary-color);
	width: 10px;
	height: 10px;
	transform: rotate(-135deg);
	top: 26px;
	right: 26px;
	cursor: pointer;
}
.calendar-head {
	width: 245px;
	text-align: center;
	font-weight: 600;
	letter-spacing: 0;
	text-transform: none;
	font-size: 17px;
}

.calendar-first,
.calendar-second {
	display: flex;
	flex-wrap: wrap;
	width: 245px;
	align-content: baseline;
}

.calendar-first > div,
.calendar-second > div {
	font-size: 11px;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 33px;
	font-weight: 600;
	letter-spacing: 0px;
}

.dn {
	color: white;
	background: var(--iwb-element-primary-color);
	line-height: 33px !important;
	height: 32px !important;
}

.day-char,
.disabled-day-char {
	font-size: 13px !important;
	font-weight: 600 !important;
	color: #000;
	border-radius: 100%;
	border: 1px solid #ff000000;
}

.disabled-day-char {
	color: #a6a6a6;
}

.day-char:hover {
	border-radius: 100%;
	border: 1px solid var(--iwb-element-primary-color);
}

.dn:first-child {
	border-radius: 0;
}

.dn:nth-child(7) {
	border-radius: 0;
}
.day-char.char-selected {
	background: var(--iwb-element-primary-color);
	color: #fff;
	border-color: var(--iwb-element-primary-color);
	position: relative;
}

.day-char.char-ranged {
	position: relative;
}
.day-char.char-ranged::after {
	content: "";
	width: 35px;
	height: 100%;
	position: absolute;
	left: 0;
	z-index: -1;
	background: var(--iwb-element-primary-color-shadow);
}
.day-char.sel-1::after {
	content: "";
	width: 20px;
	height: 100%;
	background: var(--iwb-element-primary-color-shadow);
	position: absolute;
	left: 15px;
	z-index: -1;
}
.day-char.sel-2::after {
	content: "";
	width: 17px;
	height: 100%;
	background: var(--iwb-element-primary-color-shadow);
	position: absolute;
	left: 0;
	z-index: -1;
}
.button-pnl {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 6px;
}

.clear-fltr {
	color: var(--iwb-element-primary-color);
	border: 1px solid var(--iwb-element-primary-color);
	padding: 5px 20px;
	cursor: pointer;
	border-radius: 3px;
}

.apply-fltr {
	color: white;
	border: 1px solid var(--iwb-element-primary-color);
	padding: 5px 20px;
	cursor: pointer;
	border-radius: 3px;
	background: var(--iwb-element-primary-color);
	margin-left: 7px;
}
@keyframes picked {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(0.8);
	}
	100% {
		transform: scale(1);
	}
}

.day-char.char-selected:not(.sel-1):not(.sel-2) {
	animation: 0.2s picked linear;
}
div#city-filter {
	margin-left: auto;
	margin-right: 6px;
	margin-bottom: 4px;
	position: relative;
	transition: 0.3s ease;
	border-radius: 7px;
	color: #000;
}

input#city-search-inp {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 7px;
	color: #000000 !important;
	height: 31px;
	width: 170px;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
	transition: 0.3s ease;
	font-weight: 500;
}

input#city-search-inp:focus::-webkit-input-placeholder,
input#city-search-inp:focus:-ms-input-placeholder,
input#city-search-inp:focus::-ms-input-placeholder,
input#city-search-inp:focus::placeholder {
	color: #000000;
}

div#cities-list {
	position: absolute;
	background: #fff;
	width: 100%;
	top: calc(100% + 10px);
	border-radius: 5px;
	animation: fadeInCity 0.2s ease;
	display: none;
	z-index: 9999;
}

.city-row {
	color: #000;
	font-size: 13px;
	padding: 3px 8px;
	border-bottom: 1px dotted #ccc;
	transition: 0.3s ease;
	cursor: pointer;
}

.city-row:last-child {
	border-bottom: 0;
}

.city-row:hover {
	color: var(--iwb-element-primary-color);
}
span.has-mgt,
a.has-mgt {
	text-decoration: none;
	background: #fff;
	color: var(--iwb-element-primary-color);
	font-size: 12px;
	text-transform: uppercase;
	padding: 1px 10px;
	vertical-align: text-top;
	font-weight: 600;
	border-radius: 2px;
	position: relative;
	border: 1px solid var(--iwb-element-primary-color);
	display: block;
	width: fit-content;
	margin-top: 5px;
}
span.has-mgt::before,
a.has-mgt::before {
	content: "";
	position: absolute;
	width: 20px;
	height: 100%;
	background: #fff;
	top: 0;
	left: -30px;
	transform: skewX(-20deg);
	opacity: 0.3;
	animation: mgtLight 2s ease infinite;
}
span.has-mgt::after,
a.has-mgt::after {
	content: attr(data-price);
	position: absolute;
	right: 0;
	transform: translateX(calc(100% + 7px));
	text-transform: none;
}
@keyframes mgtLight {
	0% {
		left: -30px;
	}
	50% {
		left: 150px;
	}
	100% {
		left: 150px;
	}
}

@media (max-width: 960px) {
	span.has-mgt::after,
	a.has-mgt::after {
		display: none;
	}
	span.has-mgt,
	a.has-mgt {
		position: absolute;
		top: 7px;
		right: 10px;
		font-size: 13px;
		border-radius: 5px;
		font-weight: 400;
		color: var(--iwb-element-primary-color);
	}
	.venue > div > a {
		color: #000;
	}
}
@media (max-width: 550px) {
	span.has-mgt,
	a.has-mgt {
		right: 10px;
		font-size: 13px;
		border-radius: 3px;
		font-weight: 400;
		bottom: 12px;
		top: auto;
		right: auto;
		left: 257px;
		padding: 0px 10px;
		color: var(--iwb-element-primary-color) !important;
		text-align: center;
		line-height: 22px;
	}
}
@media (max-width: 470px) {
	span.has-mgt,
	a.has-mgt {
		border-radius: 3px;
		font-weight: 400;
		padding: 0;
		color: #ff000000;
		overflow: hidden;
		height: 24px;
		width: 42px;
	}
	span.has-mgt::after,
	a.has-mgt::after {
		content: "VIP";
		color: var(--iwb-element-primary-color);
		position: absolute;
		left: 10px;
		top: 1px;
		font-size: 14px;
	}
}
@media (max-width: 410px) {
	.week {
		display: none;
	}

	li.date-row > .time {
		left: 112px;
	}

	span.has-mgt,
	a.has-mgt {
		left: 194px;
	}
}
@keyframes fadeInCity {
	from {
		opacity: 0;
		transform: scale(0);
	}
	to {
		opacity: 1;
		transform: scale(1);
	}
}
.delete-city {
	position: absolute;
	color: var(--iwb-element-primary-color);
	right: 2px;
	top: -2px;
	width: 22px;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	display: none;
}
@media (max-width: 960px) {
	.calendars-w {
		position: fixed;
		left: 0;
		top: 0;
		z-index: 99999;
		width: 100%;
		height: 100%;
		padding-top: 70px;
	}

	div#calendars {
		position: absolute;
		width: 100%;
		height: fit-content;
		left: 0;
		top: 46%;
		transform: translateY(-50%);
	}

	.calendar-body {
		justify-content: space-evenly;
	}

	.calendar-header {
		justify-content: space-evenly;
	}

	.calendar-first,
	.calendar-second {
		width: 350px;
	}

	.calendar-first > div,
	.calendar-second > div {
		width: 50px;
		height: 50px !important;
		line-height: 50px !important;
		font-size: 16px !important; /* font-weight: 500!important; */
	}

	.dn {
		background: #fff0;
		color: var(--iwb-element-primary-color);
		font-weight: 600 !important;
	}

	.calendar-head {
		width: 350px;
		font-size: 20px;
	}

	.control-prev,
	.control-next {
		width: 18px;
		height: 18px;
		top: 20px;
		border-width: 3px;
	}

	.day-char.char-ranged::after {
		width: 105%;
	}

	.day-char.sel-1::after {
		left: 50%;
		width: 55%;
	}

	.button-pnl {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 60px;
		padding: 8px;
		justify-content: center;
		align-items: center;
	}

	.apply-fltr,
	.clear-fltr {
		padding: 10px 30px;
	}
}
@media (max-width: 800px) {
	.calendars-w::before {
		content: "Filter By Date";
		position: absolute;
		left: 0;
		top: 20px;
		text-align: center;
		width: 100%;
		height: 60px;
		text-transform: none;
		letter-spacing: 0;
		font-weight: 600;
		font-size: 24px;
		color: #000;
	}
	.calendar-body {
		flex-direction: column;
		align-items: center;
	}
	div.calendar-head {
		width: 350px !important;
		font-size: 20px !important;
		height: 38px !important;
		margin-top: 15px;
		margin-bottom: 5px;
	}
	.calendar-first,
	.calendar-second {
		width: 280px;
		min-height: 380px;
	}
	.control-prev::before,
	.control-next::before {
		content: "";
		width: 400%;
		height: 400%;
		position: absolute;
		left: 0;
		top: 0;
		transform: translate(-40%, -40%);
	}
	.calendar-head {
		width: 280px !important;
	}
	.calendar-first > div,
	.calendar-second > div {
		width: 40px;
		height: 40px !important;
		line-height: 40px !important;
	}
}
@media (max-width: 724px) {
	div#city-filter {
		width: 100% !important;
	}
	input#city-search-inp {
		font-size: 14px;
	}
	.delete-city {
		position: absolute;
		color: var(--iwb-element-primary-color);
		right: 7px;
		top: 0px;
		width: 22px;
		text-align: center;
		font-size: 28px;
		cursor: pointer;
		display: none;
	}
}
@media (max-width: 600px) {
	div#cities-list {
		box-shadow: 0 0 20px black;
	}

	.city-row {
		padding: 10px 5px;
		font-size: 15px;
	}
	.control-prev,
	.control-next {
		top: 46px;
	}
	.calendar-second {
		display: none;
	}
	.calendar-first,
	.calendar-second {
		width: 315px;
	}
	.calendar-head {
		width: 315px !important;
	}
	.calendar-first > div,
	.calendar-second > div {
		width: 45px;
		height: 45px !important;
		line-height: 45px !important;
	}
	.fltr-btn {
		margin-top: 12px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 550px) {
	.wrapper {
		padding: 30px 10px;
		padding-top: 0px;
	}
	.fltr-btn {
		margin-left: auto !important;
		margin-right: auto !important;
		width: 100% !important;
		max-width: 450px;
		padding: 10px 15px !important;
		font-size: 14px;
	}

	.fltr-btn::after {
		right: 15px;
		top: 15px;
	}
	.date {
		position: absolute;
		display: flex;
		left: 103px;
		width: fit-content;
		height: fit-content;
		background: transparent;
		bottom: 33px;
	}

	.month {
		font-size: 15px !important;
	}

	.day {
		font-size: 15px !important;
		line-height: unset;
	}

	.year {
		font-size: 15px !important;
		font-weight: 600;
	}

	.week {
		left: -63px;
		bottom: -1px;
		width: 56px;
	}

	.date-row > img {
		display: block;
		width: 90px !important;
		height: 90px;
		margin: 0;
		z-index: 1;
		position: static;
		border-radius: 8px;
	}

	.performer-row span.location {
		padding-top: 0;
		margin-top: -5px;
	}

	.time {
		left: 177px;
	}

	.date-desc {
		margin-top: 4px;
	}
	.venue > div:first-child {
		color: #000 !important;
		font-size: 16px;
		font-weight: 600;
		overflow: hidden;
		max-height: 17px;
		line-height: 18px;
	}
	.upcoming {
		display: none;
	}
}

.date {
	background: #e4e4e4;
	width: 106px;
	height: 106px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border-radius: 7px;
}
@media (max-width: 960px) {
	.date {
		position: absolute;
		left: 12px;
		top: 14px;
		width: 130px;
		height: 130px;
		justify-content: start;
		padding: 15px;
	}
	.time {
		position: absolute;
		left: 78px;
		top: 108px;
		transform: translateX(-50%);
		margin: 0 !important;
		width: 90px;
		text-align: center;
		justify-content: center;
		font-weight: 600;
	}
}

@media (max-width: 550px) {
	.date {
		position: static;
		width: 90px;
		height: 90px;
		justify-content: center;
		padding: 4px;
		background: #e4e4e4;
		border: none;
	}
	li.date-row > .time {
		transform: translateX(0);
		top: auto;
	}
	.month {
		font-size: 18px !important;
		line-height: 20px;
		color: #000;
	}

	.month {
	}

	.day {
		font-size: 34px !important;
		letter-spacing: 0px;
		line-height: 28px;
		margin-bottom: 2px !important;
	}

	.year {
		font-size: 16px !important;
		line-height: 16px;
	}
}